<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta charset="utf-8"/>
    <title>API Documentation</title>
    <meta name="author" content=""/>
    <meta name="description" content=""/>        <link href="css/template.css" rel="stylesheet" media="all"/>        <!--[if lt IE 9]>
        <script src="https://html5shim.googlecode.com/svn/trunk/html5.js" type="text/javascript"></script>
        <![endif]-->
        <script src="js/jquery-1.7.1.min.js" type="text/javascript"></script>
        <script src="js/jquery-ui-1.8.2.custom.min.js" type="text/javascript"></script>
        <script src="js/jquery.mousewheel.min.js" type="text/javascript"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/template.js" type="text/javascript"></script>
        <script src="js/prettify/prettify.min.js" type="text/javascript"></script>        <link rel="shortcut icon" href="img/favicon.ico"/>
        <link rel="apple-touch-icon" href="img/apple-touch-icon.png"/>
        <link rel="apple-touch-icon" sizes="72x72" href="img/apple-touch-icon-72x72.png"/>
        <link rel="apple-touch-icon" sizes="114x114" href="img/apple-touch-icon-114x114.png"/></head>
<body>    <div class="navbar navbar-fixed-top">
        <div class="navbar-inner">
            <div class="container">
                <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <span class="icon-bar"></span> <span class="icon-bar"></span>
                    <span class="icon-bar"></span> </a>
                <a class="brand" href="index.html">API Documentation</a>

                <div class="nav-collapse">
                    <ul class="nav">
                        <li class="dropdown">
                            <a href="#api" class="dropdown-toggle" data-toggle="dropdown">
                                API Documentation <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">                                    <li><a>Namespaces</a></li>                                    <li><a href="namespaces/task_23.html">task_23</a></li>                                    <li><a href="namespaces/task_18.html">task_18</a></li>                                    <li><a href="namespaces/task_22.html">task_22</a></li>                                    <li><a href="namespaces/Composer.html">Composer</a></li>                                    <li><a href="namespaces/Matrix.html">Matrix</a></li>                                    <li><a href="namespaces/Complex.html">Complex</a></li>                                    <li><a href="namespaces/Psr.html">Psr</a></li>                                    <li><a href="namespaces/PhpOffice.html">PhpOffice</a></li>                                    <li><a href="namespaces/Samples.html">Samples</a></li>                                    <li><a href="namespaces/task_21.html">task_21</a></li>                                    <li><a href="namespaces/task_24.html">task_24</a></li>                                    <li><a href="namespaces/task_20.html">task_20</a></li>                                    <li><a href="namespaces/task_17.html">task_17</a></li>                                    <li><a href="namespaces/task_19.html">task_19</a></li>                            </ul>
                        </li>
                        <li class="dropdown" id="charts-menu">
                            <a href="#charts" class="dropdown-toggle" data-toggle="dropdown">
                                Charts <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="graph_class.html">
                                        <i class="icon-list-alt"></i>&#160;Class hierarchy diagram
                                    </a>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown" id="reports-menu">
                            <a href="#reports" class="dropdown-toggle" data-toggle="dropdown">
                                Reports <b class="caret"></b>
                            </a>
                            <ul class="dropdown-menu">
                                <li>
                                    <a href="errors.html">
                                        <i class="icon-list-alt"></i>&#160;Errors
                                    </a>
                                </li>
                                <li>
                                    <a href="markers.html">
                                        <i class="icon-list-alt"></i>&#160;Markers
                                    </a>
                                </li>
                                <li>
                                    <a href="deprecated.html">
                                        <i class="icon-list-alt"></i>&#160;Deprecated
                                    </a>
                                </li>
                            </ul>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="go_to_top">
            <a href="#___" style="color: inherit">Back to top&#160;&#160;<i class="icon-upload icon-white"></i></a>
        </div>
    </div>
    <div id="___" class="container">
        <noscript>
            <div class="alert alert-warning">
                Javascript is disabled; several features are only available if Javascript is enabled.
            </div>
        </noscript>    <div class="hero-unit">
        <h1>API Documentation</h1>
        <h2>Documentation</h2>
    </div>    <div class="row">
        <div class="span7">                <div class="well">
                    <ul class="nav nav-list">
                        <li class="nav-header">Namespaces</li>                            <li><a href="namespaces/default.html">Global (\)</a></li>                                <li><a href="namespaces/Complex.html">Complex</a></li>                                <li><a href="namespaces/Composer.html">Composer</a></li>                                <li><a href="namespaces/Matrix.html">Matrix</a></li>                                <li><a href="namespaces/PhpOffice.html">PhpOffice</a></li>                                <li><a href="namespaces/Psr.html">Psr</a></li>                                <li><a href="namespaces/Samples.html">Samples</a></li>                                <li><a href="namespaces/task_17.html">task_17</a></li>                                <li><a href="namespaces/task_18.html">task_18</a></li>                                <li><a href="namespaces/task_19.html">task_19</a></li>                                <li><a href="namespaces/task_20.html">task_20</a></li>                                <li><a href="namespaces/task_21.html">task_21</a></li>                                <li><a href="namespaces/task_22.html">task_22</a></li>                                <li><a href="namespaces/task_23.html">task_23</a></li>                                <li><a href="namespaces/task_24.html">task_24</a></li>                    </ul>
                </div>                <div class="well">
                    <ul class="nav nav-list">
                        <li class="nav-header">Packages</li>                            <li><a href="packages/default.html">Global (\)</a></li>                                <li><a href="packages/Complex.html">Complex</a></li>                                <li><a href="packages/Default.html">Default</a></li>                                <li><a href="packages/Matrix.html">Matrix</a></li>                                <li><a href="packages/task.17.html">task_17</a></li>                                <li><a href="packages/task.18.html">task_18</a></li>                                <li><a href="packages/task.19.html">task_19</a></li>                                <li><a href="packages/task.20.html">task_20</a></li>                                <li><a href="packages/task.21.html">task_21</a></li>                                <li><a href="packages/task.22.html">task_22</a></li>                                <li><a href="packages/task.23.html">task_23</a></li>                                <li><a href="packages/task.24.html">task_24</a></li>                    </ul>
                </div>
        </div>
        <div class="span5">
            <div class="well">
                <ul class="nav nav-list">
                    <li class="nav-header">Charts</li>                        <li><a href="graph_class.html"><i class="icon-list-alt"></i> Class inheritance diagram</a></li>                </ul>
            </div>
            <div class="well">
                <ul class="nav nav-list">
                    <li class="nav-header">Reports</li>                        <li>
                            <a href="errors.html">
                                <i class="icon-list-alt"></i> Errors    <span class="label label-info">1310</span>
                            </a>
                        </li>
                        <li>
                            <a href="deprecated.html">
                                <i class="icon-list-alt"></i> Deprecated    <span class="label label-info">1</span>
                            </a>
                        </li>
                        <li>
                            <a href="markers.html">
                                <i class="icon-list-alt"></i> Markers    <span class="label label-info">26</span>
                            </a>
                        </li>                </ul>
            </div>
        </div>
    </div>    </div>    <footer class="span12">
            Template is built using <a href="http://twitter.github.com/bootstrap/">Twitter Bootstrap 2</a> and icons provided by
            <a href="http://glyphicons.com/">Glyphicons</a>.<br/>
            Documentation is powered by <a href="http://www.phpdoc.org/">phpDocumentor</a> and<br/>
            generated onFri, 14 Feb 2020 19:36:41 +0000.<br/>
    </footer></body>
</html>
